.esrb
{
	background-color:#ffffff;
	border: 2px solid #000000;
	width:125;
	height:60px;
	float:left;
	margin-right: 25px;
}

.rating
{
	width:40px;
	height:60px;
	float:left;
	margin-right:2px;
	border-right: 2px solid #000000;
}

#esrb_t
{
	background:url("../img/footer/esrb_t.png");
}

.descriptor
{
	color:#000000;
	margin-left:48px;
	margin-top:2px;
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-size:10px;
	line-height:13px;
	text-align:left;
}

.descriptor#three_line
{padding-top:0px;}


#privacy_online
{
	width:144px;
	height:53px;
	background:url("../img/privacy_certified-2008.gif");
	float:left;
}